PHP-Nuke GBook模块HTML注入漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1200600 漏洞类型 跨站脚本
发布时间 2004-12-31 更新时间 2006-09-05
CVE编号 CVE-2004-2352 CNNVD-ID CNNVD-200412-594
漏洞平台 N/A CVSS评分 4.3
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200412-594
|漏洞详情
用于PHP-Nuke1.0版本的GBook存在跨站脚本(XSS)漏洞。远程攻击者可以借助储存于$_COOKIEPHP变量的cookies注入任意web脚本或HTML,该漏洞不能被PHP-Nuke清除。
|参考资料

来源:XF
名称:gbook-message-html-injection(15027)
链接:http://xforce.iss.net/xforce/xfdb/15027
来源:BID
名称:9559
链接:http://www.securityfocus.com/bid/9559
来源:BUGTRAQ
名称:20040202[waraxe-2004-SA#001]-ScriptinjectioninGBookforPhp-Nukever.1.0
链接:http://www.securityfocus.com/archive/1/352373
来源:SECTRACK
名称:1008930
链接:http://securitytracker.com/id?1008930